Get Certificate

/hash/certificate/get

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns the issued certificate.

Validity period of the issued certificate is 2 hours.


Valid values:

ParameterValue
"transactionID""string"
Received as a response to your init request
"vendorNumber""string"

Returned response:

{"serialNumber":"string", "type": 0, "certificate":"string", "coverage": 0, "dateValidTo": 0}

"serialNumber" - serial number of user certificate

"type" - same type value, as the one in your init request

"certificate" - the certificate of the user

"coverage" - same coverage value, as the one in your init request

"dateValidTo" - timestamp

Body Params
string
required

{
"transactionID":"string",
"vendorNumber":"string"
}

Headers
string
required

Authorization value.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json